<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [InfiltrationRep](./bitburner.bitnodemultipliers.infiltrationrep.md)

## BitNodeMultipliers.InfiltrationRep property

Influences how much rep the player can gain from factions when selling stolen documents and secrets

**Signature:**

```typescript
InfiltrationRep: number;
```
